VIRED(1)

NAME
vired - visual interactive raw editor

SYNOPSIS
vired file

DESCRIPTION
Visual mode for ired(1)

KEYS

hjkl
    seek left(-1), down(+16), up(-16), right(+1)

+-*/
    change block size (+1,-1,+16,-16)

:[cmd]
    input ired command

b   prompt to change block size

s   prompt seek address

r   prompt for resize, remove command

p   change print mode

:   enter raw ired command

?   show help

q   quit program

SEE ALSO

ired(1)

AUTHORS
pancake <@nopcode.org>